div.panel > blockquote {
    font-size: 14px;
}
.markdown-body li {
    margin-top: .25em;
}
.episode-wrap .list-inline {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 24% 24% 24% 24%;
}
.episode-wrap li {
    padding-right: 0;
    padding-left: 0;
}
.episode-wrap li>a[role=button] {
    display: block;
}
.episode-wrap ul {
    padding-left: 0;
    margin-left: 0;
}